<template>
  <f7-page name="player"> status={{ player }} </f7-page>
</template>

<script>
import radiomanifest from "../js/radiomanifest";
import Player from "../components/Player.vue";

export default {
  components: { Player },
  name: "player",
  data() {
    return {
      loading: true,
      player: null,
    };
  },
  props: { f7route: Object, f7router: Object },
  async mounted() {
    console.log(Player);
    let player = Player;
  },
};
</script>
